@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');

body {
    padding: 0;
    margin: 0;
    color: #3F3F3F;
}

html,
footer,
#contato {
    width: 100%;
}

section {
    padding: 0px;
    margin: 0px;
}

hr {
    color: black;
    width: 100%;
}

a {
    text-decoration: none;
    color: black;
}
ul{
    list-style-type: circle;
}

iframe {
    width: 100%;
}

#section_list {
    padding-left: 10% !important;
    padding-right: 10% !important;
    font-family: 'Roboto', sans-serif;
}

@media (max-width: 600px) {
    #section_list {
        width: 70%;
    }
}

nav {
    width: 100%;
    height: 60px;
    background-color: white;
    position: fixed;
    z-index: 1;
    display: flex;
}

@media (max-width: 600px) {
    nav {
        display: block;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
}

nav ul {
    list-style: none;
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: space-around;

    font-family: 'Roboto', sans-serif;
    font-size: 23px;
}

@media (max-width: 600px) {
    nav {
        background: rgb(255, 255, 255, 0.9);
    }

    nav ul {
        background: rgb(255, 255, 255, 0.9);
        padding: 0px !important;
        margin: 0px;
        margin-top: 3px;
        justify-content: center;
        flex-direction: row;
        width: 100%;
        flex-wrap: wrap;
    }

    nav ul li {
        width: fit-content;
        padding: 01% 02%;
    }
}

nav ul li:hover,
#departamento_btn:hover {
    background-color: white 0;
    opacity: 0.5;
}

nav img {
    max-width: 180px;
    margin: 02%;
}
@media (max-width: 600px) {
    nav img {
        margin: 0;
    }   
}

#nav_drop {
    position: fixed;
    top: 08%;
    left: 41%;
    display: none;
    flex-direction: column;
    width: max-content;
    padding: 1%;
    background-color: white;
}

#departamento_btn {
    background-color: transparent;
    border: none;
    font-family: 'Roboto', sans-serif;
    font-size: 23px;
}

#about,
#diferenciais,
#busca,
#prontoSocorro,
#enfermaria,
#uti,
#ambulatorio,
#laboratorio,
#diagnostico,
#especialidades,
#local {

    padding: 0px 05%;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    object-fit: contain;
}

.about_title,
.diferenciais_title,
.busca_title,
.prontoSocorro_title,
.enfermaria_title,
.uti_title,
.ambulatorio_title,
.laboratorio_title,
.diagnostico_title,
.especialidades_title {
    width: 100%;
    font-size: 30px;
}

.about_title h1,
.diferenciais_title h1,
.busca_title h1,
.prontoSocorro_title h1,
.enfermaria_title h1,
.uti_title h1,
.ambulatorio_title h1,
.laboratorio_title h1,
.diagnostico_title h1,
.especialidades_title {
    margin: 0;
    font-family: 'Times New Roman', Times, serif;
    font-weight: lighter;
    margin-top: 05%;
    margin-left: 02%;
}

@media (max-width: 600px) {

    .about_title h1,
    .diferenciais_title h1,
    .busca_title h1,
    .prontoSocorro_title h1,
    .enfermaria_title h1,
    .uti_title h1,
    .ambulatorio_title h1,
    .laboratorio_title h1,
    .diagnostico_title h1,
    .especialidades_title {
        text-align: center;
        margin-top: 15%;
    }
}

.about_content,
.diferenciais_content,
.prontoSocorro_content,
.enfermaria_content,
.uti_content,
.ambulatorio_content,
.laboratorio_content,
.diagnostico_content,
.especialidades_content {
    width: 100%;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-size: 25px;
}

@media (max-width: 600px) {

    .about_content,
    .diferenciais_content,
    .prontoSocorro_content,
    .enfermaria_content,
    .uti_content,
    .ambulatorio_content,
    .laboratorio_content,
    .diagnostico_content,
    .especialidades_content {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 0;
    }
}

.convenios_content {
    width: 100%;
    padding: 0px;

    font-family: 'Roboto', sans-serif;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;
}

.convenio_card {
    width: 150px;
    max-width: 150px;
    height: auto;
    padding: 16px;
    margin: 05px;
    justify-content: space-between;
    flex-direction: column;

    text-align: center;
    border: solid #ccc 1px;

    border-radius: 10px;

    -webkit-box-shadow: 10px 10px 21px -15px rgba(0, 0, 0, 1);
    -moz-box-shadow: 10px 10px 21px -15px rgba(0, 0, 0, 1);
    box-shadow: 10px 10px 21px -15px rgba(0, 0, 0, 1);
}
@media (max-width: 600px) {
    .convenio_card{
        margin: 0px;   
    }
}
.convenio_card img {
    object-fit: contain;
    width: 100px;
}

.about_content img,
.diferenciais_content img,
.enfermaria_content img,
.uti_content img,
.ambulatorio_content img,
.laboratorio_content img,
.diagnostico_content img,
.especialidades_content img {
    max-width: 100%;
}

.about_content li,
.diferenciais_content li,
.enfermaria_content li,
.diagnostico_content li,
.especialidades_content li {
    padding: 02% 0;
    padding-left: 16px;
}

@media (max-width: 600px) {

    .about_content li,
    .diferenciais_content li,
    .enfermaria_content li,
    .diagnostico_content li,
    .especialidades_content li {
        text-align: center !important;
        padding: 05% 0 !important;
    }
}

.busca_content {
    width: 100%;
    display: flex;
    flex-direction: row;
    font-size: 25px;
}

.prontoSocorro_images {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

@media (max-width: 600px) {
    .prontoSocorro_images {
        flex-direction: column;
        object-fit: contain;
    }
}

.mapouter {
    position: relative;
    text-align: right;
    height: 400px;
    width: 600px;
}

@media (max-width: 600px) {
    .mapouter {
        width: 100%;
    }
}

#contato {
    width: 100%;
    margin-top: 03%;
    position: absolute;
    padding: 26px 0;
    background-color: black;
    color: white;

    display: flex;
    flex-direction: row;
    justify-content: start;
    gap: 03%;
}

@media (max-width: 600px) {
    #contato {
        flex-direction: column;
        padding: 0;
        margin-top: 0px;
        align-items: center;
        text-align: center;
    }
}

.contato_title {
    padding-left: 10%;
}

@media (max-width: 600px) {
    .contato_title {
        padding-left: 0px;
    }
}